System.Web 2.0.0.0 System.Enum

The enumeration represents the bullet styles that you can apply to the list items in a control. The property uses these enumeration values to set the bullet styles in a control. For example, if you set the property to Disc, each list item in a control will render a filled circle preceding the content of the list item as follows:

List Item 1

List Item 2

List Item 3

Specifying the CustomImage bullet style allows you to supply your own image for the bullet. If you specify the CustomImage bullet style, you must also set the property to the URL of the custom image to use.

If you specify NotSet, the browser in which the control is rendered will determine the bullet style to display with the list items in the control.

Specifies the bullet styles you can apply to list items in a control.

- Field
  System.Web.UI.WebControls.BulletStyle

  The bullet style is an empty circle shape.

  2.0.0.0
- Field
  System.Web.UI.WebControls.BulletStyle

  The bullet style is a custom image.

  2.0.0.0
- Field
  System.Web.UI.WebControls.BulletStyle

  The bullet style is a filled circle shape.

  2.0.0.0
- Field
  System.Web.UI.WebControls.BulletStyle

  The bullet style is a lowercase letter (a, b, c, ...).

  2.0.0.0
- Field
  System.Web.UI.WebControls.BulletStyle

  The bullet style is a lowercase Roman numeral (i, ii, iii, ...).

  2.0.0.0
- Field
  System.Web.UI.WebControls.BulletStyle

  The bullet style is not set. The browser that renders the control will determine the bullet style to display.

  2.0.0.0
- Field
  System.Web.UI.WebControls.BulletStyle

  The bullet style is a number (1, 2, 3, ...).

  2.0.0.0
- Field
  System.Web.UI.WebControls.BulletStyle

  The bullet style is a filled square shape.

  2.0.0.0
- Field
  System.Web.UI.WebControls.BulletStyle

  The bullet style is an uppercase letter (A, B, C, ...).

  2.0.0.0
- Field
  System.Web.UI.WebControls.BulletStyle

  The bullet style is an uppercase Roman numeral (I, II, III, ...).

  2.0.0.0